<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/send_view"
    android:tag="1"
    android:orientation="vertical"
    android:layout_width="0dip"
    android:layout_height="wrap_content"
    android:layout_weight="1"
    android:layout_margin="2dp"
    android:clickable="true"
    android:focusable="true"
    android:padding="3dp"
    android:background="@drawable/border">
    <ImageView
        android:tag="image"
        android:contentDescription="large image"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"/>

    <ImageView
        android:id="@+id/check"
        android:contentDescription="check image"
        android:layout_width="21dp"
        android:layout_height="21dp"
        android:layout_gravity="right"
        android:layout_marginRight="4dp"
        android:layout_marginTop="4dp"
        android:scaleType="centerCrop"
        android:src="@drawable/gall_chk_default" />

    <com.lemonhc.mplus.customView.SquareImageView
        android:contentDescription="sended image"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="invisible"
        android:scaleType="fitCenter" />
</FrameLayout>
